mp3splt-gtk

- Main Page
- Related Pages
- Data Structures
- Files

- Data Structures
- Data Structure Index

Data Fields
player_infos Struct Reference

## Data Fields
gint | _gstreamer_is_running
GstBus * | bus
gboolean | connected
DBusGConnection * | dbus_connection
DBusGProxy * | dbus_proxy
FILE * | in
FILE * | out
GstElement * | play
gint | rate
gint | socket_id
const gchar * | song_artist
const gchar * | song_title

## Detailed Description

Definition at line 175 of file ui_types.h.

The documentation for this struct was generated from the following file:

- ui_types.h